You are here: Foswiki>Tasks Web>Item14904 (25 May 2020, MichaelDaum)Edit Attach

Item14904: $* is no longer supported as of Perl 5.30

pencil
Priority: Urgent
Current State: Closed
Released In: n/a
Target Release: n/a
Applies To: Extension
Component: UnitTestContrib
Branches: Release02x01 master
Reported By: MichaelDaum
Waiting For:
Last Change By: MichaelDaum
Unit tests won't run on perl 5.30. The current code tries to work around perl 5.10. Removing the problematic lines as 5.10 is not supported anyway.

-- MichaelDaum - 04 May 2020

 
Topic revision: r2 - 25 May 2020, MichaelDaum - This page was cached on 05 Jun 2020 - 13:49.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy